<Page bFuzhu="1" bTingkao="1" Mp3="" WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="211" nMidTop="155" nMidWidth="569" nMidHeight="528" nID="1" bLB="1" bUJ="2" jbC="16760919" tcC="16777215" bC="0" lbC="8421376" transP="255" nDrawLine="2" nDrawRect="2" nDrawBold="1" nAllFrames="6" nPt="1">
<TBodyS nTBody="1">
<TBody Type="C7" nTopB="269" nLeftB="245" nRightB="744" nBottomB="626" nFont="0" nR="100" nG="100" nB="100" nJianjinR="107" nJianjinG="0" nJianjinB="128" nSize="26" nID="50" bDP="1" bTchong="1" bSB="1" tcC="14443720" bC="0" lbC="13158600" transP="21" nDrawLine="2" nDrawRect="2" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="2" nPramDis="20">
<Chunk Type="R1">
<Chunk>  古典小说网---任性动图软件</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>  同时，古典小说网</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>  致力于打造赏心悦目的阅读体验</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>  推出：古典小说、武侠小说大全</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>        TXT有声大屏阅读软件</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>        快乐课堂等软件</Chunk>
</Chunk>
<Chunk Type="R1">
<Chunk>  www.gudianxiaoshuo.com</Chunk>
</Chunk>
</TBody>
</TBodyS>
<BodyS nBody="1">
<Body Type="R1" bCur="1" nTop="163" nLeft="246" BLeft="246" nRight="288" nBottom="188" nFont="1" nZhujian="0" nShanshuo="0" bZhuzi="0" bZhuhang="0" nR="132" nG="120" nB="83" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="20" tcC="16752895" bC="16734045" lbC="13158600" transP="218" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="5" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="20">
<Chunk>向导</Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="9">
<Guajian nMTC="0" Path="control\res\11.png" nSize="32" nLine="1" nTop="158" nBottom="190" nLeft="738" nRight="770" nID="2" nClass="0" nButtonClass="0" bPureChar="0"/>
<Guajian nMTC="0" Path="control\24." nSize="19" nLine="0" nTop="166" nBottom="185" nLeft="309" nRight="421" nID="21" nClass="0" nButtonClass="0" bPureChar="1" BtnName="2345网址导航"/>
<Guajian nMTC="0" Path="control\25." nSize="19" nLine="0" nTop="166" nBottom="185" nLeft="457" nRight="560" nID="22" nClass="0" nButtonClass="0" bPureChar="1" BtnName="360网址导航"/>
<Guajian nMTC="0" Path="control\26." nSize="19" nLine="0" nTop="166" nBottom="185" nLeft="596" nRight="691" nID="23" nClass="0" nButtonClass="0" bPureChar="1" BtnName="古典小说网"/>
<Guajian nMTC="0" Path="" nSize="19" nLine="0" nTop="644" nBottom="663" nLeft="308" nRight="674" nID="24" nClass="0" nButtonClass="0" bPureChar="1" BtnName="10万+ 各个学科 各种教辅类  创意3D电子书"/>
<Guajian nMTC="0" Path="" nSize="20" nLine="0" nTop="219" nBottom="239" nLeft="360" nRight="440" nID="5" nClass="0" nButtonClass="0" bPureChar="1" BtnName="图片加字"/>
<Guajian nMTC="0" Path="" nSize="21" nLine="0" nTop="219" nBottom="240" nLeft="470" nRight="554" nID="6" nClass="0" nButtonClass="0" bPureChar="1" BtnName="图片加图"/>
<Guajian nMTC="0" Path="" nSize="20" nLine="0" nTop="219" nBottom="239" nLeft="640" nRight="720" nID="30" nClass="0" nButtonClass="0" bPureChar="1" BtnName="注册使用"/>
<Guajian nMTC="0" Path="" nSize="20" nLine="0" nTop="219" nBottom="239" nLeft="250" nRight="330" nID="7" nClass="0" nButtonClass="0" bPureChar="1" BtnName="菜单介绍"/>
</GuanjianS>
</Page>
